@charset "utf-8";
/* CSS Document */
html, body, div{
	margin: 0; padding:0;
}

#AHEADER{max-width:100%; min-width:250px;  background-color:rgba(246,118,47,1.00); height:90px;border-bottom: groove rgba(0,0,0,1.00); }
#BHEADER{width:100%; height:25px; padding: 3px 3px 3px 20px; float:left; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 25px; clear:both;}
#CHEADER{width:100%; height:30px; padding:3px; padding-left:20px; clear:both;}
.c1header{width: auto; float:left; height:30px; padding-top:3px;}
.c2header{ width:60px; float:right; height:30px; padding-right:10px; padding-top:3px;}
.tombol {
                    
                    border:0px thick #CCC; 
                    background-color:rgba(105,39,7,1.00);
                    color: #FFF; height:29px;
                    
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px;
              }
.tombol:hover {
                    background: #903;
                    color: #FFF;
              }
.cari{-webkit-border-radius: 5px;  background-color: #909;
                    color: #FFF;
					-moz-border-radius: 5px;
					border-radius: 5px;}
.textcari { position:inherit; margin-top:3px; width:150px; height:25px;
                    padding:2px; color: #000;  font-style:normal;
                  
                  }
              
#DHEADER{height:20px; float:left; width:100%; color: #FFF; padding-bottom:0px; padding-top:5px;  padding-left:20px; clear:both;}
#clear{clear:both;}
#pad{padding:5px;}

